﻿/*-------------------------------------------------
                    admin_page_login
---------------------------------------------------*/

.page_login .login_p_box {
    height: 100%;
}

.page_login .logo {
    height: 10rem;
}

.page_login .bundle_member {
    display: flex;
    justify-content: space-evenly;
}

    .page_login .bundle_member .member {
        position: relative;
    }

        .page_login .bundle_member .member:after {
            content: '';
            position: absolute;
            width: 100%;
            height: 1px;
            background-color: #bac0cc;
            bottom: -3px;
            left: 0;
        }

.page_login .input_wrap input, .page_login_member .input_wrap input {
    border-color: #bac0cc;
}


.page_login .step_1 {
    background-image: url(/Images/layout/login_intro_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.page_login .step_2, .page_est_box .se_down {
    background-image: url(/Images/layout/login_intro_bg2.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
}


.page_login .step_1 .bundle_button {
    margin: 2rem;
}

    .page_login .step_1 .bundle_button .c_button {
        margin-bottom: 0
    }

        .page_login .step_1 .bundle_button .c_button a {
            background-color: #2d2412;
            color: #fff;
        }

.page_login .input_wrap input[type=text], .page_login .input_wrap input[type=password] {
    height: 5rem;
}

.page_login input::placeholder {
    font-size: 14px;
}


/*기존 로그인 페이지 (노랑) - .login_style1*/
.page_login .login_style1 .step {
    background-color: #ffdf00;
    box-sizing: border-box;
    background-image: none;
}

.page_login .login_style1 .logo {
    height: 8rem;
}

.page_login .login_style1 .input_wrap input[type=text], .page_login .login_style1 .input_wrap input[type=password] {
    height: 6rem;
}

.page_login .login_style1 .round_wrap .input_wrap, .page_login .login_style1 .round_wrap .check_wrap {
    margin-bottom: 2rem;
}

.page_login .login_style1 .chiller_cb span {
    display: inline-block;
    border: 2px solid #ccc;
    position: absolute;
    transition: all 0.2s;
    z-index: 1;
    box-sizing: content-box;
    width: 1.5rem;
    height: 1.5rem;
    left: 0;
    top: 1px;
    border-radius: 0;
}

.page_login .login_style1 .chiller_cb label {
    padding-left: 3rem;
    position: relative;
    z-index: 2;
    cursor: pointer;
    margin-bottom: 0;
    height: 2rem;
    line-height: 2rem;
    padding-top: 0;
}

.page_login .login_style1 .chiller_cb span:before {
    transform: rotate(-55deg);
    top: 1.2rem;
    left: 0.6rem;
}

.page_login .login_style1 .chiller_cb input:checked ~ span:before {
    width: 1.5rem;
    height: 0.15rem;
    transition: width 0.1s;
    transition-delay: 0.3s;
}

.page_login .login_style1 .chiller_cb span:after {
    transform: rotate(35deg);
    bottom: 0.6rem;
    left: 0.2rem;
}

.page_login .login_style1 .chiller_cb input:checked ~ span:after {
    width: 0.7rem;
    height: 0.15rem;
    transition: width 0.1s;
    transition-delay: 0.2s;
}

.page_login .login_style1 .step_1 .bundle_button {
    margin: 0;
}

.page_login .login_style1 .step_1 .bundle_button .c_button {
    margin-bottom: 1rem;
    box-shadow: none;
}


.page_login .login_style1 .step_1 .bundle_button .c_button:last-child {
    margin-bottom: 0rem;
}

.page_login .login_style1 .bundle_button .c_button a {
    background-color: #ffdf00;
    box-sizing: border-box;
    color: #000;
    display: block;
    padding: 1.6rem 0rem;
    color: inherit;
    border-radius: 1rem;
    cursor: pointer;
    margin: 0 auto;
}

.page_login .login_style1 .bundle_button .c_button.bg_gray a {
    background-color: #9bacb5 !important;
    color: #ffffff;
}

.page_login .login_style1 .ending_btn_1 a {
    background-color: #ffdf00;
}

.page_login .login_style1 .chiller_cb input:checked ~ span {
    background: #ffdf00;
    border-color: #e2e2e2;
}

.page_login .login_style1 .member {
    text-decoration: underline;
}

    .page_login .login_style1 .member:after {
        display: none;
    }


/*-------------------------------------------------
                 admin_page_login_member
---------------------------------------------------*/
.page_login_member .step .wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    justify-content: center;
    align-items: unset;
}

    .page_login_member .step .wrap.wrap_top {
        justify-content: flex-start;
    }

.page_login_member .c_info {
    text-align: center;
    display: block;
}

.page_login_member .step_6 .c_text {
    text-align: center;
    height: 5.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.5rem;
    box-sizing: border-box;
    cursor: pointer;
    border-style: solid;
    border-width: 2px;
    border-color: #cacaca;
}

.page_login_member .step.step_3 .top_wrap {
    align-items: end;
}

    .page_login_member .step.step_3 .top_wrap .btn_back {
        margin-top: 4px;
    }

.page_login_member .input_wrap.input_style_1 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.page_login_member .step_private .cont_wrap .cont {
    padding: 1.5rem 1rem;
    box-sizing: border-box;
    border: 1px solid #dfe0e4;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .page_login_member .step_private .cont_wrap .cont .p_cont {
        height: 150px;
        overflow-y: auto;
        width: 100%;
    }

.page_login_member .step_private .pages {
    height: auto !important;
}


.page_login_member .layout_popup .ending_btn_bg {
    margin: 0;
}

.c_agree_form {
    position: fixed;
    z-index: 4; /*하단 픽스된 버튼이 z-index: 3*/
}

    .c_agree_form .a_wrap {
        position: fixed;
        z-index: 0;
        bottom: 0;
        left: 0;
        background: #fff;
        width: 100%;
        box-sizing: border-box;
        padding: 3rem 3rem 3rem 3rem;
        /*min-height: 33rem;
    height: 33rem;*/
        display: flex;
        justify-content: space-between;
    }

        .c_agree_form .a_wrap .c_button {
            position: static;
            width: 100%;
        }

            .c_agree_form .a_wrap .c_button a {
                width: 100%;
            }

    .c_agree_form .c_title {
        margin-bottom: 3rem;
    }

    .c_agree_form .bundle_check {
        margin-bottom: 3rem;
    }

    .c_agree_form .c_cont li {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 2rem;
    }

        .c_agree_form .c_cont li img {
            height: 2rem;
            height: 2.3rem;
            opacity: 0.3;
        }

        .c_agree_form .c_cont li:last-child {
            margin-bottom: 0rem;
        }

    .c_agree_form .chiller_cb {
        color: #000;
    }

    .c_agree_form .c_cont li .chiller_cb label {
        padding-top: 0;
    }

    .c_agree_form .c_cont li .chiller_cb span {
        border-color: #fff;
        top: 0;
    }

    .c_agree_form .c_cont li .chiller_cb input:checked ~ span {
        background: #fff;
        border-color: #fff;
    }

    .c_agree_form .c_cont li .chiller_cb input ~ span:before {
        width: 1.2rem;
        height: 0.15rem;
    }

    .c_agree_form .c_cont li .chiller_cb input ~ span:after {
        width: 0.7rem;
        height: 0.15rem;
    }

    .c_agree_form .c_cont li .chiller_cb span:before, .c_agree_form .c_cont li .chiller_cb span:after {
        background: #d9d9d9;
    }

    .c_agree_form .c_cont li .chiller_cb input:checked ~ span:before, .c_agree_form .c_cont li .chiller_cb input:checked ~ span:after {
        background: #feb52b;
    }

.page_login_member .s_password input[type=password] {
    font-size: 4rem;
    letter-spacing: 1rem;
}

.page_login_member .s_policy, .s_policy {
    position: fixed;
    z-index: 10;
    background: #fff;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

    .page_login_member .s_policy .cont, .page_login_member .s_policy .p_cont, .page_login_member .s_policy iframe, .s_policy .cont, .s_policy .p_cont {
        height: 100%;
        width: 100%;
    }

    .page_login_member .s_policy .search_wrap, .s_policy .search_wrap {
        padding: 1.5rem 2rem 0rem;
    }

    .page_login_member .s_policy .search_wrap .top_wrap, .s_policy .search_wrap .top_wrap {
        margin-bottom: 0;
    }


.input_wrap input[type=text], .input_wrap input[type=number], .input_wrap input[type=password] {
    width: 100%;
    border-bottom: 1px solid #e6e9f2;
    height: 6rem;
    text-align: center;
    background-color: transparent;
}

.ending_btn_1 {
    text-align: center;
    box-sizing: border-box;
    color: #000;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    /* padding-bottom: 1.5rem; */
}

.list_wrap li.active {
    /* border: 1px solid #feb52b; */
    box-shadow: none;
    background: #feb52b;
    box-sizing: border-box;
}





/*-------------------------------------------------
                 index_page_login
---------------------------------------------------*/
.bg_w{background: #fff;}
.tx_a_c{text-align:center}


.x_login .step {
    position: relative;
}

.x_login .inputBox {
    position: relative;
    margin-bottom: 33px;
}

    .x_login .inputBox input {
        width: 100%;
        height: 50px;
        font-size: 20px;
        font-weight: 400;
        box-sizing: border-box;
        border: none;
        border-bottom: 2px solid #e7e7e7;
        caret-color: #ffcc03;
        letter-spacing: -0.4px;
    }
        .x_login .inputBox input:focus, .x_login .inputBox.i_50 input:focus {
            border-color: #ffcc03;
            outline: none;
        } 
    .x_login .inputBox.i_100 a {
        width: 22.5px;
        height: 22.5px;
        position: absolute;
        top: 31px;
        right: 2px;
        cursor: pointer;
        background: url(/Images/icon/i_c_close2.png) no-repeat center/cover;
    }
        .x_login .inputBox.i_100 a img{
            width:100%;
            height:100%;
        }
        .x_login .bottom_btn {
            background: #ffcc03;
            text-align: center;
            line-height: 50px;
            height: 50px;
            border-radius: 6px;
            width: 100%;
        }

.x_login .step .po_f {
    position: fixed;
    bottom: 0px;
    bottom: calc(0px + env(safe-area-inset-bottom));
    bottom: calc(0px + constant(safe-area-inset-bottom));
    left: 50%;
    transform: translateX(-50%);
    box-sizing: border-box;
    padding: 2.5rem;
    width: 100%;
    max-width: 720px;
}

.x_login .inputBox .d_flex {
    display: flex;
    justify-content: space-between;
}

.x_login .inputBox.i_50 input {
    width: 47%;
    height: 50px;
    font-size: 20px;
    font-weight: 400;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid #e7e7e7;
    caret-color: #ffcc03;
    letter-spacing: -0.4px;
}

.x_login .inputBox.b_gray span {
    width: 100%;
    height: 50px;
    font-size: 20px;
    font-weight: 400;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid #e7e7e7;
    letter-spacing: -0.4px;
    display: block;
    line-height: 50px;
}

.x_login .inputBox.b_gray_50 span {
    width: 48%;
    height: 50px;
    font-size: 20px;
    font-weight: 400;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid #e7e7e7;
    letter-spacing: -0.4px;
    display: block;
    line-height: 50px;
}
.x_login .password_no {
    margin: -18px auto 18px;
    text-align: center;
    color: #ff4545;
}
/* popup */
.x_login .chk_num {
    overflow: hidden;
    background: #fff;
    position: relative;
}
.x_login .input_popup {
    width: 100%;
    font-size: 20px;
    font-weight: 400;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid #e7e7e7;
    caret-color: #ffcc03;
    letter-spacing: -0.4px;
}
        .x_login .input_popup:focus {
            border-bottom: 2px solid #ffcc03;
        }

        .x_login .input_popup span {
            display: block;
            height: 50px;
            line-height: 50px;
        }

    .x_login .input_popup span::after {
        content: "";
        width: 14px;
        height: 7.5px;
        position: absolute;
        top: 60%;
        right: 3px;
        cursor: pointer;
        background: url(/Images/icon/icon_arrow_down2.png) no-repeat center/cover;
        transform: translateY(-50%);
    }

/* popup chk_tel on */
.x_login .chk_tel {
    height: 380px;
    padding: 35px 25px;
    bottom: 0px;
    left:50%;
    transform:translateX(-50%);
    width:100%;

}

    .x_login .chk_tel ul li {
        margin-bottom: 6px;
        padding: 8px 5px;
        border-radius: 6px;
        margin-left: -5px;
    }
        .x_login .chk_tel ul li:hover {
            background: #efefef;
        }
        
        
        /* popup chk_terms on */
        .x_login .chk_terms {
            height: 380px;
            padding: 25px 20px;
            bottom: 0px;
            left: 50%;
            transform: translateX(-50%);
            width: 100%;
        }


    .x_login .chk_terms ul {
        overflow: hidden;
        margin-bottom: 40px;
    }

        .x_login .chk_terms ul li {
            margin-bottom: 22px;
            padding: 0 15px;
            box-sizing: border-box;
            height: 25px;
            line-height: 25px;
            width: 100%;
            position: relative;
            display: flex;
            justify-content: flex-start;
        }

            .x_login .chk_terms ul li:first-child {
                height: 50px;
                line-height: 50px;
                background: #f2f3f5;
                border-radius: 5px;
            }

            .x_login .chk_terms ul li img {
                position: absolute;
                top: 6px;
                right: 8px;
                width: auto;
                height: 14px;
                cursor:pointer;
            }
/*
            .x_login .chk_terms ul li::after {
                content: "";
                position: absolute;
                top: 0px;
                right: 0px;
                width: 25px;
                height: 25px;
                background: url(/Images/icon/i_arrow_right_g.png) no-repeat center/7.5px 14px;
            }
*/
            .x_login .chk_terms ul li:first-child::after {
                display: none;
            }

            .x_login .chk_terms ul li span {
                display: block;
                width: 25px;
                height: 25px;
                border-radius: 50%;
                background: #cad2dd url(/Images/icon/icon_chk_w.png) no-repeat 3.5px 7.5px/17px 11px;
                margin-right: 8px;
            }

                .x_login .chk_terms ul li.on span {
                    background: #ffcc03 url(/Images/icon/icon_chk_w.png) no-repeat 3.5px 7.5px/17px 11px;
                }

            .x_login .chk_terms ul li:first-child span {
                margin-top: 12px;
            }
            .x_login .chk_termstxt{
                height:80vh;
            }
                .x_login .chk_termstxt table {
                    border-top: 2px solid #313131;
                    border-bottom: 2px solid #313131;
                    border-collapse: collapse;
                }
                    .x_login .chk_termstxt table tr td {
                        border-bottom: 1px solid #999;
                        padding: 2px 6px;
                        box-sizing: border-box;
                    }
                        .x_login .chk_termstxt table tr td:first-child {
                            width: 36%;
                            background: #eee;
                            padding: 12px 6px;
                        }
                /* step4 */
                .x_login .step .topBox img.back {
                    width: 13px;
                    height: 18.5px;
                }

.x_login .inputBox.i_6 img {
    width: 23.5px;
    height: 23.5px;
    margin-right: 12px;
}

    .x_login .inputBox.i_6 img.remms {
        width: 20px;
        height: 22px;
        margin-right: 10px;
    }

.x_login .inputBox.i_6 p.c_yellow {
    display: inline-block;
    padding-top: 1px;
}

.x_login .inputBox.i_6 span {
    padding-top: 1px;
    display: inline-block;
}

.x_login .inputBox.i_6 .d_flex {
    justify-content: flex-start;
}

    .x_login .inputBox.i_6 .d_flex input {
        width: 11.5%;
        margin-right: 10px;
        font-size: 30px;
        text-align: center;
    }

/* step5 */
.x_login .inputBox.i_6_c .d_flex {
    justify-content: center;
}

    .x_login .inputBox.i_6_c .d_flex li {
        width: 15px;
        height: 15px;
        border-radius: 50%;
        background: #d8dce2;
        margin-right: 15px;
        font-size: 30px;
        text-align: center;
        border: none;
    }

        .x_login .inputBox.i_6_c .d_flex li:last-child {
            margin: 0;

        }
        .x_login .inputBox.i_6_c .d_flex li.on {
            background: #fbc800;
        }

        .x_login .find_p a {
            width: fit-content;
            margin: 0 auto;
            padding: 7px 10px;
            background: #eee;
            border-radius: 8px;
            display:block;
        }

.x_login .keypad {
    border-top: 1.5px solid #e7e7e7;
}

    .x_login .keypad ul {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

        .x_login .keypad ul li {
            text-align: center;
            height: 62px;
            line-height: 62px;
            width: 33.3333%;
        }

            .x_login .keypad ul li img {
                width: 36px;
                height: 22.5px;
                margin-top: -5px;
            }

.x_login .chk_pw {
    text-align: center;
}
.x_login .chk_pw img{
    margin:28px auto;
    width:45px;
    height:auto;
}

/* 5회 입력 오류 */
.x_login .pw_error{
    position:fixed;
    top:0;
    left:50%;
    transform:translateX(-50%);
    width:100vw;
    height:100vh;
    background:#fff;
}
    .x_login .pw_error .p_e_inner{
        position:absolute;
        top:50%;
        left:50%;
        transform:translate(-50%, -50%);
        width:100%;
        overflow:hidden;
        text-align:center;
    }
        .x_login .pw_error .p_e_inner .tit_l {
            letter-spacing: -0.02em;
            font-weight: 500;
        }
        .x_login .pw_error .p_e_inner img {
            width: 50px;
            height: auto;
            margin: 0 auto;
            display: block;
        }
        .x_login .pw_error .p_e_inner div {
            width: fit-content;
            padding: 7.5px 16px;
            box-sizing: border-box;
            background: #fec800;
            margin:0 auto;
            border-radius:6px;

        }

.x_login .a_iframe {
    width: 100vw;
    position: relative;
    height: calc(100% - 40px);
    left: 50%;
    transform: translateX(-50%);
}